#Wed Nov 19 12:15:04 PET 2025
com.example.menu.app-main-5\:/drawable/ic_agregar.png=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_agregar.png
com.example.menu.app-main-5\:/drawable/ic_aprobado.png=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_aprobado.png
com.example.menu.app-main-5\:/drawable/ic_descargar.png=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_descargar.png
com.example.menu.app-main-5\:/drawable/ic_launcher_background.xml=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_launcher_background.xml
com.example.menu.app-main-5\:/drawable/ic_launcher_foreground.xml=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_launcher_foreground.xml
com.example.menu.app-main-5\:/drawable/ic_lista.png=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_lista.png
com.example.menu.app-main-5\:/drawable/ic_menu.png=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_menu.png
com.example.menu.app-main-5\:/drawable/ic_no_aprobado.png=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_no_aprobado.png
com.example.menu.app-main-5\:/drawable/ic_pdf.png=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_pdf.png
com.example.menu.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher.xml
com.example.menu.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.example.menu.app-main-5\:/mipmap-hdpi/ic_launcher.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher.webp
com.example.menu.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.example.menu.app-main-5\:/mipmap-mdpi/ic_launcher.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher.webp
com.example.menu.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.example.menu.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher.webp
com.example.menu.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.example.menu.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.example.menu.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.example.menu.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.example.menu.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
com.example.menu.app-main-5\:/xml/backup_rules.xml=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\backup_rules.xml
com.example.menu.app-main-5\:/xml/data_extraction_rules.xml=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\data_extraction_rules.xml
com.example.menu.app-main-5\:/xml/file_paths.xml=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\file_paths.xml
